﻿div.clearfloat{
	clear: both;
}

/* headings on fullwidthwidgetholder pages */
div.PageTitle.ResponsiveWrapper h1.pagetitle{
	border: 0px none;
	margin: 0px 0px 0px 10px;
}

/* headings on product category pages */
div.tplproductcategory h1.pagetitle{
	font-size: 28px;
	border-bottom: 1px dotted #999999;
}

/* text styles on product pages */
div.pagecontent h1, div.pagecontent h2, div.pagecontent h3, div.pagecontent h4, div.pagecontent h5, div.pagecontent h6{
	clear: none;
}

div.pagecontent h2, div.pagecontent h3, div.pagecontent h4, div.pagecontent h5, div.pagecontent h6{
	border-bottom: 0px none;
}

div.pagecontent h1{
	font-size: 1.8em;
}

div.pagecontent h2{
	font-size: 1.6em;
}

div.pagecontent h3, div.pagecontent h4, div.pagecontent h5, div.pagecontent h6{
	font-size: 1.4em;
}

div.pagecontent h1.pagetitle{
	margin: 20px 0px 20px 0px;
}


div.pagecontent ul{
	margin: 6px 0px 15px 25px;
}

/* Responsive version of the carousel */
div.jcarousel-skin-responsive .jcarousel-item a {
	display: block;
}

div.jcarousel-skin-responsive .jcarousel-next-disabled, div.jcarousel-skin-responsive .jcarousel-prev-disabled{
	display: none !important;
}


/* -------------------- FeatureWidgetHolder -------------------- */
div.FeatureWidgetHolder{
	width: 940px;
	margin-bottom: 20px;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderLeft{
	width: 620px;
	overflow: hidden;
	float: left;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderRight{
	width: 300px;
	overflow: hidden;
	float: right;
}



/* -------------------- WIDGETS -------------------- */

div.rspWidget{
	position: relative;
	overflow: hidden;
	padding: 10px;
	margin: 0px 20px 20px 0px;
	float: left;
	display: block;
	background: #f6f6f6;
}

div.rspWidget h1, div.rspWidget h2, div.rspWidget h3, div.rspWidget h4, div.rspWidget h5, div.rspWidget h6{
	margin: 0px;
	padding: 0px;
	border: 0px none;
	font-size: 14px;
}

div.rspWidget.rspHeadingBottom h1, div.rspWidget.rspHeadingBottom h2, div.rspWidget.rspHeadingBottom h3, div.rspWidget.rspHeadingBottom h4, div.rspWidget.rspHeadingBottom h5, div.rspWidget.rspHeadingBottom h6{
	font-size: 12px;
}

div.rspWidget .rspWidgetHeading{
	padding: 0px;
	overflow: hidden;
	line-height: 1em;
}

div.rspWidget .rspWidgetContent{
	position: relative;
	overflow: hidden;
}

/* some widgets have their heading at the bottom */
div.rspWidget.rspHeadingBottom .rspWidgetHeading{
	display: block;
	position: absolute;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	height: auto;
	bottom: 0px;
	left: 0px;
	z-index: 200;
	background: #f6f6f6;
}

div.rspWidget.rspHeadingBottom .rspWidgetContent{
	position: relative;
	z-index: 100;
}

div.rspWidget:hover, div.rspHeadingBottom:hover .rspWidgetHeading{
	background: #f0f0f0;
}

div.rspWidget .rspWidgetContent a:hover{
	text-decoration: underline;
}


/* show warning when in edit mode */
div.rspWidget .rspWidgetWarning{
	display: block;
	font-size: 9px;
	color: #dd0000;
	position: absolute;
	top: 0px;
	left: 10px;
}



/* widget sizes based on 960 grid layout - replace with bootstrap */
div.FeatureWidgetHolder div.rspWidget{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background: transparent;
}

div.FeatureWidgetHolder div.rspWidget.rspHeadingBottom .rspWidgetHeading{
	background: transparent;
	font-weight: bold;
	color: #ffffff;
	font-size: 20px;
	text-transform: uppercase;
	padding: 5px;
	background: #999999;
	bottom: 10px;
	left: 10px;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.rspWidget{
	width: 620px;
	height: 250px;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderRight div.rspWidget{
	width: 300px;
	height: 250px;
}



div.grid_16 div.FullWidthWidgetHolder{
	width: 960px;
}

div.grid_16 div.FullWidthWidgetHolder div.rspWidget{
	width: 280px;
	height: 170px;
	margin: 0px 20px 20px 0px;
	overflow: hidden;
	float: left;
}

div.grid_16 div.FullWidthWidgetHolder div.rspWidget.spottall{ /* Rendering params allow size setting */
	height: 360px;
}

div.grid_16 div.FullWidthWidgetHolder div.rspWidget .rspWidgetHeading{
	width: 280px;
	padding: 10px 10px 10px 10px;
}

div.grid_16 div.FullWidthWidgetHolder div.spotnormal .rspWidgetHeading,
div.grid_16 div.FullWidthWidgetHolder div.spotwide .rspWidgetHeading
{
	padding: 0px 10px 10px 10px;
}

div.grid_16 div.FullWidthWidgetHolder div.rspWidget h1,
div.grid_16 div.FullWidthWidgetHolder div.rspWidget h2,
div.grid_16 div.FullWidthWidgetHolder div.rspWidget h3,
div.grid_16 div.FullWidthWidgetHolder div.rspWidget h4,
div.grid_16 div.FullWidthWidgetHolder div.rspWidget h5,
div.grid_16 div.FullWidthWidgetHolder div.rspWidget h6{
	font-size: 14px;
}

div.grid_16 div.FullWidthWidgetHolder div.rspWidget .rspWidgetContent{
	height: 145px;
	width: 280px;
	overflow: hidden;
}

div.grid_16 div.FullWidthWidgetHolder div.rspWidget.spottall .rspWidgetContent{
	height: 360px;
	width: 280px;
	overflow: hidden;
}

/* grid_4 */
div.grid_4 div.rspWidget{
	width: 200px;
	height: 120px;
}

div.grid_4 div.rspWidget.spottall{ /* Rendering params allow size setting */
	height: 280px;
}

div.grid_4 div.rspWidget .rspWidgetHeading{
	width: 200px;
	height: 22px;
}

div.grid_4 div.rspWidget .rspWidgetContent{
	width: 200px;
	height: 98px;
	font-size: 12px;
	line-height: 1.4em;
}

div.grid_4 div.rspWidget.spottall .rspWidgetContent{ /* Rendering params allow size setting */
	height: 256px;
}

div.grid_4 div.rspWidget.rspHeadingBottom .rspWidgetHeading{
	height: auto;
	line-height: 28px;
}

div.grid_4 div.rspWidget.rspHeadingBottom .rspWidgetContent{
	height: 102px;
}


/* grid_8 */
div.grid_8 div.rspWidget{
	width: 440px;
	height: 264px;
}

div.grid_8 div.rspWidget.spottall{ /* Rendering params allow size setting */
	height: 616px;
}

div.grid_8 div.rspWidget .rspWidgetHeading{
	width: 440px;
	height: 22px;
}

div.grid_8 div.rspWidget .rspWidgetContent{
	width: 440px;
	height: 242px;
	font-size: 12px;
	line-height: 1.4em;
}

div.grid_8 div.rspWidget.spottall .rspWidgetContent{ /* Rendering params allow size setting */
	height: 592px;
}

div.grid_8 div.rspWidget.rspHeadingBottom .rspWidgetHeading{
	height: auto;
	line-height: 28px;
}

div.grid_8 div.rspWidget.rspHeadingBottom .rspWidgetContent{
	height: 246px;
}


/* -------------------- SPECIFIC TEMPLATES -------------------- */
div.tplproductcategory div.pagetext p{
	margin: 0px 0px 10px 0px;
}

div.tplproductcategory div.pagetext ul, div.tplproductcategory div.pagetext ol{
	margin: 6px 0px 15px 25px;
}



/* -------------------- CUSTOM CLASSES -------------------- */

div.grid_16 div.FullWidthWidgetHolder div.rspWidget.producthomepagespot.spottall{
	padding: 0px;
	height: 380px;
	width: 300px;
}

div.grid_16 div.FullWidthWidgetHolder div.rspWidget.producthomepagespot.spottall .rspWidgetContent{
	padding: 0px;
	height: 380px;
	width: 300px;
}

div.grid_16 div.FullWidthWidgetHolder div.rspWidget.producthomepagespot.spottall .rspWidgetContent img{
	top: 0px;
}

div.GeneralHTMLContentWrapper.autohpfeature .rspWidgetHeading{
	height: auto !important;
	margin-bottom: 6px;
	line-height: 1.4em;
	color: #be1615;
}

div.rspWidget.nogreybox{
	background: transparent;
}

div.rspWidget.nogreybox:hover{
	background: transparent;
}

div.rspWidget.autoheight{
	height: auto !important;
}

div.rspWidget.autoheight .rspWidgetContent{
	height: auto !important;
}